Bug 179054 - CVE-2006-0301 PDF splash handling heap overflow
CVE-2006-0301 PDF splash handling heap overflow
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-01-26 16:12 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-22 17:46:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-26 16:12:11 EST
PDF splash handling heap overflow

Dirk Mueller told vendor-sec about a buffer overflow issue in the xpdf
codebase when handling splash images.

The proposed patch is attachment 123745 [details]
Comment 2 Fedora Update System 2006-02-10 10:28:28 EST
From User-Agent: XML-RPC

poppler-0.4.5-1.1 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Kristian Høgsberg 2006-09-22 17:46:36 EDT
Huh, I guess this never got closed...

Note You need to log in before you can comment on or make changes to this bug.